/* 2011.09.13 14:00 */

body {
	font-family: Arial, Tahoma;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	background: #e8e5cf;
}

.wrapper {
	margin: 10px;
	position: absolute;
        width: 780px;
	left: 0px;
}

.hide {
  display: none;
}
.clear {
  clear: both;
}

a {
  text-decoration: none;
}

a:hover{
  color: #00628F;
}

#fejlec {
  height: 60px;
  padding-left: 80px;
  width: 615px;
  color: #ffffff;
  background: url(/docs/graphics/meta_banner.gif) no-repeat left top;
}

#fejlec h1 {
  margin: 0;
  padding-top: 5px;
  font-size: 20px;
  white-space: nowrap;
}

#navi {
  padding-left: 80px;
  color: #ffffff;
}

#navi ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-top: 10px;
}
#navi li {
  display: inline;
  font-size: 12px;
  font-weight: bold;
  color: #002c40;
}
#navi li a {
  text-decoration: none;
  font-weight: bold;
  color: #135CA4;

}

#navi li a:hover {
  color: #00628f;
}

#kereses {
  position: absolute;
  left: 85px;
  top: 40px;
  font-size: 12px;
}

#nyelv {
  position: absolute;
  left: 150px;
  top: 40px;
  font-size: 12px;
}

#nyomtatas {
  position: absolute;
  left: 250px;
  top: 40px;
  font-size: 12px;
}

#letoltes {
  position: absolute;
  left: 360px;
  top: 40px;
  font-size: 12px;
}

#nyomtatas-1 {
  position: absolute;
  left: 250px;
  top: 0px;
  font-size: 12px;
}

#letoltes-1 {
  position: absolute;
  left: 360px;
  top: 0px;
  font-size: 12px;
}


#kereses a,
#nyelv a,
#nyomtatas a,
#letoltes a
{
  text-decoration: none;
  font-weight: bold;
  color: white;
}

#nyomtatas-1 a,
#letoltes-1 a 
{
  font-size: 12px;
  font-weight: bold;
  color: #135CA4;
}

#kereses a:hover,
#nyelv a:hover,
#nyomtatas a:hover,
#letoltes a:hover
{
  color: black;
}

#nyomtatas-1 a:hover,
#letoltes-1 a:hover 
{
  color: #00628F;
}

/* menuk */

#fomenu {
  float: left;
  width: 220px;
  margin-top: 10px;
  font-size: 12px;
  background: #bfe1ed;
  border: 3px solid #135CA4;
}
#fomenu #menu {
  margin: 0;
  padding: 5px;
}
#fomenu ul {
  list-style-type: none;
  font-weight: bold;
  padding: 0;
  margin: 3px 0 0 .25em;
}
#fomenu li {
  padding: 3px;
  color: #000;
  margin: 0 0 0 .25em;
}

#fomenu li.disabled {
  padding: 3px;
  color: #888888;
}

#fomenu li a {
  text-decoration: none;
  font-weight: bold;
  color: #225a9a;
}
#fomenu li a:hover {
  color: #000;
}

#tartalom {
  display: block;
  font-size: 12px;
  float: left;
  margin: 0px 0 0 10px;
  width: 520px;
}

#tartalom h2 {
  margin: 10px 0 5px 0;
  font-size: 16px;
  text-align: left;
  color: #00628f;
}

/* temastruktura */

#tartalom #lista_hier {
  margin: 0;
  padding: 5px;
}


#tartalom ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 16px;
  font-size: 12px;

}

#tartalom li.elem {
  vertical-align: middle;
  line-height: 1.5em;
  padding: 0 0 0 16px;
  background: url(/docs/graphics/meta_level.gif) no-repeat 0 .4em;
}

#tartalom li a.csoport {
  vertical-align: middle;
  line-height: 1.5em;
  padding: 0 0 0 16px;
  color: #000000;
  text-decoration: none;
  background: url(/docs/graphics/meta_minusz.gif) no-repeat 0 .25em;
}
#tartalom li a.csoport:hover {
  color: #00628f;
}
#tartalom li a.zarva {
  vertical-align: middle;
  line-height: 1.5em;
  padding: 0 0 0 16px;
  background: url(/docs/graphics/meta_plusz.gif) no-repeat 0 .25em;
}
#tartalom li a.elem {
  text-decoration: none;
  font-weight: bold;
  color: #135CA4;
}
#tartalom li a.elem:hover {
  color: #00628f;
}

/**/

#tartalom li.elem2 {
  font-weight: bold;
}

#tartalom li.ev {
  display: inline;
  margin: 0px;
}

#tartalom li.ev a {
  display: inline;
  font-weight: bold;
  color: #135CA4;
}

#tartalom li.ev a:hover {
  color: #00628f;
}


#tartalom ul.abc {
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 0;
  font-size: 15px;
}

#tartalom ul.abc li {
  display: inline;
  margin:  .2em;
  padding: 0;
  }

#tartalom ul.abc li a {
  font-weight: bold;
  color: #135CA4;
}

#tartalom ul.abc li a:hover {
  color: #00628f;
}

#tartalom ul.abc li.selected a {
  color: #00628f;
}

#tartalom ul.lista_abc {
  margin-left: 5px;
  font-size: 13px;

}

#tartalom ul.lista_abc a {
  margin: 0;
  text-decoration: none;
  font-weight: bold;
  color: #135CA4;
}

#tartalom ul.lista_abc a:hover {
  color: #00628F;
}


#tartalom ul.lista_abc li {
  padding: 5px 0 0 0;  
}

#objektum {
  display: block;
  font-size: 9pt;
  float: left;
  margin: 10px 0 0 10px;
  width: 520px;
}

#objektum table {
  font-size: 9pt;
}

#objektum h2 {
  margin: 0 0 6px 0;
  font-size: 16px;
  text-align: left;
  color: #00628f;
}

#objektum h3 {
  margin: 0 0 .5em 0;
  font-size: 16px;
  text-align: left;
  color: #00628f;
  text-align: center;
}

#objektum h4 {
  margin: 0 0 6px 0;
  text-align: left;
  font-weight: bold;
}



#objektum .cimke {
  color: #000000;
  font-weight: bold;
}


#objektum a {
  text-decoration: none;
  font-weight: bold;
  color: #135CA4;
}


#objektum a.kiemelt {
  background-color: yellow;
  color: black;
  font-weight: normal;
}

/* hierarchikus osztalyozas */
#objektum ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 16px;
  font-size: 12px;

}

#objektum li.elem {
  vertical-align: middle;
  line-height: 1.5em;
  padding: 2px 0 0 16px;
  background: url(/docs/graphics/meta_level.gif) no-repeat 0 .4em;
}

#objektum li a.csoport {
        vertical-align: middle;
        line-height: 1.5em;
  padding: 0 0 0 16px;
  color: #000000;
  text-decoration: none;
  background: url(/docs/graphics/meta_minusz.gif) no-repeat 0 .25em;
}
#objektum li a.csoport:hover {
  color: #00628f;
}
#objektum li a.zarva {
        vertical-align: middle;
        line-height: 1.5em;
  padding: 0 0 0 16px;
  background: url(/docs/graphics/meta_plusz.gif) no-repeat 0 .25em;
}
#objektum li a.elem {
  text-decoration: none;
  font-weight: bold;
  color: #135CA4;
}
#objektum li a.elem:hover {
  color: #00628f;
}


#objektum ul.ul1 {
  list-style-type: disc;
}

#objektum ul.ul2 li{
  list-style-type: circle;
}

#objektum ul.ul3 li{
  list-style-type: square;
}

#leiras {
  position: absolute;
  top: 30px;
  font-size: 9pt;
  background-color: #D8D5BF;
  padding: 0;
  margin: 0;
}

#leiras h2 {
  margin: 0 0 0 0;
  font-size: 16px;
  text-align: left;
  color: #00628f;
}


#leiras_link {
  float: right;
  padding: 0px;
}

#leiras_link a
{
  font-size: 12px;
  font-weight: bold;
  color: #135CA4;
}

#leiras_link a:hover {
  color: #00628F;
}

img.ikon {
  vertical-align: baseline;
  padding: 0px;
  border-width: 0px;
}  

.odd  {
  background-color: #D8D5BF;
}

.selected a {
   color: #00628f;
}

a[target="_blank"]::after {
	--a11y-popout-icon: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='none' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' d='M8.5 4.5H1L1 20.5H17V13M9.5 12L20 1.5M20 1.5V9M20 1.5H12.5'/%3E%3C/svg%3E");
	content: "";
	display: inline-block;
	width: .75em;
	height: .75em;
	margin-left: 5px;
	-webkit-mask-image: var(--a11y-popout-icon);
	mask-image: var(--a11y-popout-icon);
	-webkit-mask-size: contain;
	mask-size: contain;
	-webkit-mask-position: center center;
	mask-position: center center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	background-color: currentColor;
}